/********** Template CSS **********/
/*** Spinner ***/
#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-out, visibility 0s linear .5s;
    z-index: 99999;
}

#spinner.show {
    transition: opacity .5s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
}

.back-to-top {
    position: fixed;
    display: none;
    right: 45px;
    bottom: 45px;
    z-index: 99;
}

img.animated.pulse {
    animation-duration: 5s;
}

/*** Button ***/
.btn {
    font-weight: 500;
    transition: .5s;
}

.btn.btn-primary {
    color: var(--bs-white);
}

.btn-square {
    width: 38px;
    height: 38px;
}

.btn-sm-square {
    width: 32px;
    height: 32px;
}

.btn-lg-square {
    width: 48px;
    height: 48px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
    border-radius: 50px;
}


/*** Navbar ***/
.sticky-top {
    top: -150px;
    transition: .5s;
	background-color: #288CC2;
}

/*
div.container-fluid.sticky-top {
		background-color: #2AAAFF;
}
*/

.navbar {
    padding: 11px 0 !important;
    /* height: 85px; */
}

.navbar .navbar-nav .nav-link {
    margin-right: 30px;
    padding: 0;
    color: var(--bs-dark);
	font-family: 'Quicksand', sans-serif;
    font-weight: 600;
	letter-spacing: 1px;
    transition: .5s;
    outline: none;
}

.navbar .navbar-nav .nav-link:hover,
.navbar .navbar-nav .nav-link.active {
    color: var(--bs-blue);
}

.navbar .dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: "Font Awesome\ 5 Free";
    font-weight: 900;
	/* font-size: 30px;*/
    vertical-align: middle;
    margin-left: 8px;
}

@media (max-width: 991.98px) {
    .navbar .navbar-nav {
        padding: 0 15px;
        background: var(--bs-primary);
    }

    .navbar .navbar-nav .nav-link  {
        margin-right: 0;
        padding: 10px 0;
    }
}

@media (min-width: 992px) {
    .navbar .nav-item .dropdown-menu {
        display: block;
        border: none;
        margin-top: 0;
        top: 150%;
        opacity: 0;
        visibility: hidden;
        transition: .5s;
    }

    .navbar .nav-item:hover .dropdown-menu {
        top: 100%;
        visibility: visible;
        transition: .5s;
        opacity: 1;
    }
}


/*** Hero Header ***/
.hero-header {
    position: relative;
    /* margin-top: -85px; */
    padding-top: 6rem; /* 12rem; */
    padding-bottom: 4rem; /* 6rem; */
    background: url(../img/Entete_Inspiration.png) center center no-repeat;
    background-size: cover;
}
@media (max-width: 800px) {
	.hero-header {
		padding-top: 2rem;
		padding-bottom: .8rem;
		background: url(../img/Entete_Inspiration_300.png) center center no-repeat;
	}
}
.inscription-header {
    /* background: url(../img/Donator_1300-400.jpg) center center no-repeat; */
	background: url(../img/mer01-1400.png) center center no-repeat;
	background-size: cover;
}
.organisation-header {
    background: url(../img/rubis01_1400.png) center center no-repeat;
	background-size: cover;
}
.encadrement-header {
    /* background: url(../img/faunefixee_1400.png) center center no-repeat; */
	background: url(../img/plage_1400.jpg) center center no-repeat;
	background-size: cover;
}
.formation-header {
    background: url(../img/formations_1400.png) center center no-repeat;
	background-size: cover;
}
.brevets-header {
    /* background: url(../img/mostelle_1400.png) center center no-repeat; */
	background: url(../img/Entete_Inspiration.png) center center no-repeat;
	background-size: cover;
}
.juniors-header {
    background: url(../img/togo_1400.png) center center no-repeat;
	background-size: cover;
}
.port-cros-header {
    background: url(../img/brothers_1400.png) center center no-repeat;
	background-size: cover;
}
.cavalaire-header {
    background: url(../img/longimanus_1400.png) center center no-repeat;
	background-size: cover;
}
.seynesurmer-header {
    background: url(../img/glassfish_1400.png) center center no-repeat;
	background-size: cover;
}
.haven-header {
    background: url(../img/recycleurs_1400.png) center center no-repeat;
	background-size: cover;
}





.hero-header::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(255, 255, 255, .1);
    clip-path: polygon(66% 0, 100% 0, 100% 100%, 33% 100%);
}

.hero-header .container {
    position: relative;
    z-index: 1;
}

.hero-header .breadcrumb-item+.breadcrumb-item::before {
    color: var(--bs-light);
}


/*** Feature ***/
.feature-item::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(255, 255, 255, .1);
    clip-path: polygon(66% 0, 100% 0, 100% 100%, 33% 100%);
}

.feature-item .border {
    position: relative;
    border-color: rgba(255, 255, 255, .2) !important;
    z-index: 1;
}


/*** Deal ***/
.deal {
    position: relative;
    background: url(../img/bg.png) center center no-repeat;
    background-size: cover;
}

.deal::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(255, 255, 255, .1);
    clip-path: polygon(66% 0, 100% 0, 100% 100%, 33% 100%);
}

.deal .bg-white {
    position: relative;
    z-index: 1;
}

.deal .cdt span {
    display: block;
    font-size: 16px;
    font-style: italic;
    font-weight: 200;
    text-transform: capitalize;
}


/*** How To Use ***/
.how-to-use {
    position: relative;
    background: url(../img/bg.png) center center no-repeat;
    background-size: cover;
}

.how-to-use::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(255, 255, 255, .1);
    clip-path: polygon(66% 0, 100% 0, 100% 100%, 33% 100%);
}

.how-to-use .container {
    position: relative;
    z-index: 1;
}

.how-to-use .border {
    border-color: rgba(255, 255, 255, .2) !important;
}


/*** Product ***/
.product-item {
    transition: .1s;
}

.product-item:hover {
    border-width: 0 !important;
    box-shadow: 0 0 35px rgba(144, 188, 121, .25);
}

.product-item:hover a.btn {
    color: var(--bs-white);
    background: var(--bs-primary);
}


/*** Testimonial ***/
.testimonial {
    position: relative;
    background: url(../img/bg.png) center center no-repeat;
    background-size: cover;
}

.testimonial::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(255, 255, 255, .1);
    clip-path: polygon(66% 0, 100% 0, 100% 100%, 33% 100%);
}

.testimonial .testimonial-carousel {
    position: relative;
    z-index: 1;
}

.testimonial-carousel .owl-item img {
    width: 120px;
    height: 120px;
    border-color: rgba(255, 255, 255, .2) !important;
    margin: 0 auto 20px auto;
    border-radius: 100px;
}

.testimonial-carousel .owl-dots {
    margin-top: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.testimonial-carousel .owl-dot {
    position: relative;
    display: inline-block;
    margin: 0 5px;
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: transparent;
    border: 3px solid rgba(255, 255, 255, .2);
    border-radius: 30px;
    transition: .5s;
}

.testimonial-carousel .owl-dot.active {
    background: var(--bs-dark);
}


/*** Blog ***/
.blog-item {
    transition: .1s;
}

.blog-item:hover {
    border-width: 0 !important;
    box-shadow: 0 0 35px rgba(144, 188, 121, .25);
}

.blog-item:hover a.btn {
    color: var(--bs-white);
    background: var(--bs-primary);
}


/*** Contact ***/
.contact-info-item::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(255, 255, 255, .1);
    clip-path: polygon(66% 0, 100% 0, 100% 100%, 33% 100%);
}

.contact-info-item .border {
    position: relative;
    border-color: rgba(255, 255, 255, .2) !important;
    z-index: 1;
}


/*** Newsletter ***/
.newsletter {
    position: relative;
    /* background: url(../img/bg.png) center center no-repeat; */
	background: url(../img/bubbles.gif) center center no-repeat;
    background-size: cover;
}

.newsletter::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(255, 255, 255, .1);
    /* clip-path: polygon(66% 0, 100% 0, 100% 100%, 33% 100%);*/
	/* clip-path: polygon(50% 0%, 0% 100%, 100% 100%); */ /* Triangle */
}

.newsletter .container {
    position: relative;
    z-index: 1;
}

.newsletter .form-control {
    background: rgba(255, 255, 255, .3);
}


/*** Footer ***/
.footer .btn.btn-link {
    display: block;
    margin-bottom: 10px;
    padding: 0;
    text-align: left;
    color: var(--bs-body);
    font-weight: normal;
    transition: .3s;
}

.footer .btn.btn-link:hover {
    color: var(--bs-primary);
}

.footer .btn.btn-link::before {
    position: relative;
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-right: 10px;
}

.footer .btn.btn-link:hover {
    letter-spacing: 1px;
    box-shadow: none;
}

.footer .copyright {
    padding: 25px 0;
    border-top: 3px solid var(--bs-light);
}

.footer .copyright a {
    color: var(--bs-body);
}

.footer .copyright a:hover {
    color: var(--bs-primary);
}

.footer .footer-menu a {
    margin-right: 15px;
    padding-right: 15px;
    border-right: 3px solid var(--bs-light);
}

.footer .footer-menu a:last-child {
    margin-right: 0;
    padding-right: 0;
    border-right: none;
}

/***************************/
/* carousel page d'accueil */
/***************************/

.carousel {
    position: relative;
    width: 100%;
    min-height: 300px;
    background: #ffffff;
    margin-bottom: 45px;
}
@media (max-width: 600px) {
.carousel {
		margin-bottom: 1rem;
		min-height: 250px;
	}
}

.carousel .container-fluid {
    padding: 0;
}

.carousel .carousel-item {
    position: relative;
    width: 100%;
    min-height: 300px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
@media (max-width: 600px) {
.carousel .carousel-item {
		min-height: 250px;
	}
}

.carousel .carousel-img {
    position: relative;
    width: 100%;
    height: 100%;
    min-height: 300px;
    text-align: right;
    overflow: hidden;
	filter: brightness(200%);
	background-color: #0272A0;
}

@media (max-width: 600px) {
.carousel .carousel-img {
		background-color: #F4F4F4;
		min-height: 250px;
	}
}

.carousel .carousel-img::after {
    position: absolute;
    content: "";
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0, 0, 0, .5);
    z-index: 1;
}

.carousel .carousel-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.carousel .carousel-text {
    position: absolute;
    max-width: 800px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    z-index: 2;
}
.carousel-text h10 {
    text-align: center;
    color: #ffffff;
    font-size: 5rem;
    font-weight: 700;
    margin-bottom: 20px;
	text-shadow: 0.08em 0.08em 0.08em #0400f0;
}
.carousel-text h11 {
    text-align: center;
    color: #ffffff;
    font-size: 2.5rem;
    font-weight: 700;
    margin-bottom: 20px;
	text-shadow: 0.08em 0.08em 0.08em #0400f0;
}

.carousel-text p {
    color: #ffffff;
    text-align: center;
    font-size: 20px;
    margin-bottom: 25px;
}

@media (max-width: 600px) { /* ex 1080px */
	
	.carousel-text h10 {
		margin-bottom: 0px;
	}
    .carousel-text h11 {
        font-size: 1.5rem;
		margin-bottom: 0px;
    }

    .carousel-text p {
        font-size: 15px;
    }

    .carousel-text h10 {
        font-size: 2.5rem;
    }
	.navbar h2 {
		font-size: 1.0rem;
	}
}




.carousel .carousel-btn .btn.btn-custom {
    color: #ffffff;
}
.carousel .carousel-btn .btn.btn-custom:hover {
    color: #20212B;
}
.carousel .carousel-btn .btn:first-child {
    margin-right: 15px;
}
.carousel .owl-nav {
    position: absolute;
    width: 100%;
    height: 60px;
    top: calc(50% - 30px);
    left: 0;
    display: flex;
    justify-content: space-between;
    z-index: 9;
}
.carousel .owl-nav .owl-prev,
.carousel .owl-nav .owl-next {
    width: 60px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #FDBE33;
    background: rgba(256, 256, 256, .2);
    font-size: 22px;
    transition: .3s;
}
.carousel .owl-nav .owl-prev:hover,
.carousel .owl-nav .owl-next:hover {
    color: #ffffff;
    background: #FDBE33;
}
.carousel .owl-nav .owl-prev {
    margin-right: 2px;
}
.carousel .animated {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
}




/***************************/
/* Surcharge               */
/***************************/
/*
body {
	background-color:#F5F5F5;
}
*/

/***************************/
/* Styles supplémentaires  */
/***************************/

.font-style-a	{
		text-shadow: 4px 4px 5px blue;
		letter-spacing: 3px;
		line-height: 1em;
}
.font-style-b	{
		text-shadow: 0 0 2px #0bf7f7; /* bordure */
}
.font-style-c1	{
		text-shadow: 4px 4px 5px Lavender;
		letter-spacing: 3px;
}
.font-style-c2	{
		text-shadow: 2px 2px 5px Lavender;
		letter-spacing: 3px;
}


.text01 {
	color: #777777;
}
.text_lien_clair a {
	color: #7FFFFF;
	text-decoration: underline;
	font-weight: bold;
}
.text_lien a {
	color: blue;
	text-decoration: underline;
	font-weight: bold;
}

/*
.text_lien a:visited {
	color: red;
}
*/
.text_lien a:hover,
.text_lien_clair a:hover {
	color: #FF7F00;
}

.text_lien a:active,
.text_lien_clair a:active {
	color: lime;
}



.img-circle {
	width:100px;
	height:40px;
}
/*
.navbar-brand img {
	width: 100px;
	height: 40px;
}
*/



/* Image a la place de la puce d'une liste */
ul  {
		list-style-image: url("../img/red-marb.gif");
		list-style-type: circle;
	}
	
.EncartTexte {
	text-decoration: none;
	color: #ffffff;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 14px;
	text-align: center;
	margin: 0% 10%; /* marge extérieure du cadre */
	padding: 5px;
	position:absolute;
	/* top: 10em;*/
	width: 300px;
	visibility: hidden;
	border-style: solid;
	border-color: #A5A5A5;
	background-color: #48A6D9;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.EncartTexte {
	left: 45em;
	top: 60em;
}
a:hover + .EncartTexte {visibility: visible;}

@media (max-width: 600px) { /* ex 1080 */
    .EncartTexte {
        left: 7em;
		top: 60em;
		width: 200px;
    }
}


.photo {
  border: 1px white solid;
  /*
  max-width: 100%;
  height: auto;
  */
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 10px;
}

table.encadr, table.formation {
	FONT-SIZE: 12pt;
	color: #ffffff;
	FONT-FAMILY: Verdana, Arial, Helvetica, Sans-Serif;
	/* font-style: normal; */
	border-collapse:collapse;
}
table.encadr td, table.formation td {
	border:1px solid black;
	font-weight: bold;
	padding-left:0.5em;
}
.text-orange {
	color:#FFAA00;
	font-weight: bold;
}
.text-yellow {
	color:yellow;
	font-weight: bold;
}
.text-blue {
	color:blue;
}
.text-border-black {
	/* -webkit-text-fill-color: white; */
	-webkit-text-stroke: 1px black;
}

.text-border-blue {
	/* -webkit-text-fill-color: white; */
	-webkit-text-stroke: 1px #55AAFF;
}
.text-border-white {
	/* -webkit-text-fill-color: white; */
	-webkit-text-stroke: 1px white;
}
.text-border-grey {
	/* -webkit-text-fill-color: white; */
	-webkit-text-stroke: 1px #969696;
}
.text-bold {
	font-weight: bold;
}
span.codedirection { 
	unicode-bidi:bidi-override; 
	direction: rtl;
	font-size: 14px;
	text-align: center;
	color : white;
	font-weight : bold;
}
video {
  /* override other styles to make responsive */
  width: 100%    !important;
  height: auto   !important;
}
.text-justify {
	text-align: justify;
}
.bg-hr {
	color: #7FFFFF;
}
.bg-black {
	color: #000000;
}
.bg-article {
    /* background: url(../img/bg.png) center center no-repeat; */
	background: url(../img/bubbles.gif) center center no-repeat;
    background-size: cover;
}
.bg-article-yellow {
    /* background: url(../img/bg.png) center center no-repeat; */
	background: url(../img/bubblesYellow.gif) center center no-repeat;
    background-size: cover;
}
.bg-article-orange {
    /* background: url(../img/bg.png) center center no-repeat; */
	background: url(../img/bubblesOrange.gif) center center no-repeat;
    background-size: cover;
}
.bg-article-blue {
    /* background: url(../img/bg.png) center center no-repeat; */
	background: url(../img/bubblesBlue.gif) center center no-repeat;
    background-size: cover;
}
.bg-article-video {
    /* background: url(../img/bg.png) center center no-repeat; */
	background-color: #185263;
}

/* Menu des pages */
.menu-page ul a {
  color: DodgerBlue;
}
.menu-page ul a:hover {
  color: green;
}


.text-primary-border {
	color:#777777;
	-webkit-text-stroke: .1px black;
	}


.text-black {
	color:#000000;
	/* -webkit-text-stroke: .1px black; */
	}
	
.container-fluid p a {
	color:blue;
	 text-decoration: underline;
}
.container-fluid p a:hover {
	color:green;
}


table th, td {
  border: 1px solid black !important;
  border-collapse: collapse !important;
}



.display-7 {
	font-size : 2rem;
}
.display-8 {
	font-size : 1.5rem;
}
.titre-navbar {
	font-size : 2rem;
}
@media (max-width: 600px) {
  .titre-navbar {
    font-size : 1.2rem;
  }
}

.text-menu a {
    font-size: 1.25rem;
	font-family: "Poppins",sans-serif;
	font-weight: 600;
	line-height: 1.2;
  }
@media (max-width: 600px) {
  .text-menu a {
    font-size: 1rem;
  }
}

h5 a {
	color:blue;
	text-decoration: underline;
	
}
h5 a:over {
	color:green;
}
h6 a {
	color:blue;
	text-decoration: underline;
	
}
h6 a:over {
	color:green;
}
ul li a {
	color:blue;
	text-decoration: underline;
	
}
ul li a:over {
	color:green;
}

.card {
  background-color: Moccasin;
}

@media only screen and (max-width: 850px) {
	table.large-tab {
		display : none;
	}
}

@media only screen and (min-width: 851px) {
	table.small-tab {
		display : none;
	}
}


.titre-liens {
  background-color: orange;
  color : RoyalBlue;
  font-size: larger;
}
#liens {
  background-color: Cornsilk;
}

.text-maj {
  color: blue;
  text-decoration: underline;
}
.text-maj:hover {
	color:SpringGreen;
}


/*
img.photo {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

photoboite {
  display: flex;
  justify-content: center;
}
*/